* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Courier New', Courier, monospace;
    list-style: none;
    text-decoration: none;
    }
    :root {
        --bg-color: #1f1f21;
        --text-color: #fff;
        --main-color: #ffae00;
        --big-font: 7rem;
        --p-font: 1.1rem;
    }
    body {
        background: var(--bg-color);
        color: var(--text-color);
        overflow-x: hidden;
        width: 100%;
        height: 100vh;
    }
    header {
        position: fixed;
        top: 0;
        right: 0;
      
        z-index: 1000;
        display: flex;
        align-items: center;
        justify-content: baseline;
        padding: 15px 15%;
        background-color: var(--bg-color);
        transition: all ease 0.45s;
    }
    img  {
        width: 40px; 
    }
    em {
        font-size: 12px;
        padding-right: 160px;
        
    }
    .navbar {
        display: flex;
    }
    .navbar a {
        font-family: oswald, sans serif;
        font-size: smaller;
        font-weight: 500;
        color: white;
        margin: 0 25px;
        transition: all ease 0.5s;
        font-family: 'Courier New', Courier, monospace;
    }
    .navbar a:hover {
        color: green;
        padding: 5px;
        border-bottom: green;
        border-bottom: 2px solid #07ee54;
        border-radius: 100px;
        background: transparent;
        
    }
    
    .navbar a.active {
        color: green;
    }

    /* Plus de Medecin */
    h1 {
        text-align: center;
        padding-top: 120px;
        font-weight: bold;
        font-size: 50px;
    }
.container {
    margin: 50px auto;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 2px;
    font-size: 2em;
}
.carte {
    width: 200px;
    height: 300px;
    background-color: #fff;
    border-radius: 5px;
   
    filter: drop-shadow(0 0 25px #333);
    transition: 0.3 ease-in-out;
}
.carte img {
    width: 100%;
    height: 240px;
}
.carte strong {
    font-size: 16px;
    color: #1f1f21;
    font-weight: bold;
    display: block;
    padding-bottom: 5px;
    text-align: center;
}
.carte p {
    font-size: 13px;
    color: black;
    padding-left: 2px;
}
.carte:hover {
    transform: rotate(-10deg)
}
.carte + .carte {
    margin-left: 20px;
}
.carte:hover ~ .carte{
translate: 20px;
}

/* Nos Membres */
.membre h2 {
    text-align: center;
    font-weight: bold;
    font-size: 40px;
    padding-top: 10px;
    padding-bottom: 15px;
}
.membre {
    width: 100%;
    height: 900px;
}
.membres {
    width: 100%;
    height: 400px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex-wrap: wrap;
    

}
.membr {
    
    width: 100%;
    height: 250px;
    
    border-radius: 2px;
   display: grid;
   grid-template-columns: 200px 200px 200px;
   gap: 15px;
    transition: 0.3 ease-in-out;
}
.membr img {
    width: 200px;
    height: 250px;
    display: grid;
    gap: 20px;
}
.membre img:hover {
    transform: scale(1.1);
}
/* Footer */

footer {
    background-image: url('photos/sahara2.jpg');
    background-repeat: no-repeat;
    width: 100%;
   height: 200px;
   background-position: center;
   background-size: cover;
   
   opacity: 0.8;
    
}

.lien {
    margin-top: 30px;
    display: flex;
}
.lien a {
    display: flex;
}

.lien a img {
margin-top: 10px;
    width: 40px;
    display: flex;
}
.lien a p {
    font-size: 12px;
    display: block;
    position: absolute;
    margin-left: 45px;
    margin-top: 10px;
    color: white;
}
.plus ul{
    font-size: 15px;
    float: right;
    padding-right: 12px;
    margin-bottom: 5px;
    color: #ffff;
    
}
.plus li a {
    color: #030303;
    font-weight: bold;
    font-size: larger;
    text-transform: uppercase;
}

.plus li a:hover {
    
    border-bottom: green;
    border-bottom: 3px solid #07ee54;
    border-radius: 100px;
    background: transparent;
}
.fin p {
    text-align: center;
    font-size: 15px;
    padding-top: 50px;
    font-weight: bold;
    color: #030303;
}
.facebook img {
    margin-top: 2px;
    width: 20px;
}